.ix48xManage-Students {
    background-image: url('/images/Acedamics/ManageStudents.png');
}

.ix48xAdd-Applicants {
    background-image: url('/images/Acedamics/AddApplicants.png');
}

.ix48xManage-Applicants {
    background-image: url('/images/Acedamics/ManageApplicants.png');
}

.ix48xFamily {
    background-image: url('/images/Acedamics/family.png');
}

.ix48xDiscipline {
    background-image: url('/images/Acedamics/Discipline.png');
}

.ix48xEvents {
    background-image: url('/images/Acedamics/Event.png');
}

.ix48xGroup {
    background-image: url('/images/Acedamics/groups.png');
}

.ix48xImportStudents {
    background-image: url('/images/Acedamics/Import.png');
}

.ix48xMissingDocs {
    background-image: url('/images/Acedamics/MissingDocs.png');
}

.ix48xQuickEdit {
    background-image: url('/images/Acedamics/QuickEdit.png');
}

.ix48xShiftStudents {
    background-image: url('/images/Acedamics/shift.png');
}

.ix48xStudentwiseMissingDocs {
    background-image: url('/images/Acedamics/StudentwiseMissingDocs.png');
}

.ix48xTeachers {
    background-image: url('/images/Acedamics/Teachers.png');
}

.ix48xWarnings {
    background-image: url('/images/Acedamics/Warnings.png');
}

.ix48xCollectorPerson {
    background-image: url('/images/Acedamics/CollectorPerson.png');
}

.ix48xAttendance {
    background-image: url('/images/Acedamics/Warnings.png');
}

.ix48xPrimaryData {
    background-image: url('/images/Acedamics/primarydata.png');
}

.ix48xCertificate {
    background-image: url('/images/Acedamics/Certificate.png');
}

.ix48xAdmissionList {
    background-image: url('/images/Acedamics/AdmissionList.png');
}

.ix48xIdCard {
    background-image: url('/images/Acedamics/Idcard.png');
}

.ix48xSheet {
    background-image: url('/images/Acedamics/sheet.png');
}

.ix48xStudentList {
    background-image: url('/images/Acedamics/StudentList.png');
}

.ix48xStudentStrength {
    background-image: url('/images/Acedamics/StudentStrength.png');
}

.ix48xReportSettings {
    background-image: url('/images/Acedamics/ReportSettings.png');
}

.ix48xSms {
    background-image: url('/images/Acedamics/Sms.png');
}

.ix48xVoucher {
    background-image: url('/images/Acedamics/Voucher.png');
}

.ix48xslc {
    background-image: url('/images/Acedamics/slc.png');
}
